<resources>
<!--    <string name="app_name">로컬용</string>-->
    <string name="app_name">파티마 진료 DEV</string>

    <string name="mime_type">nfcwrapper</string>
    <string name="dialog_title">Detecting NFC tag</string>
    <string name="dialog_message">Hold a NFC tag near your device to link this data to it.</string>
    <string name="dialog_cancel">Cancel</string>
    <string name="write_successful">NFC tag successfully configured!</string>
    <string name="write_unsuccessful">Oops! Something went wrong with configuring the NFC tag..</string>
</resources>
